## texlive-lang 2017.20170623

=== debian/changelog ===
texlive-lang (2017.20170623-1) unstable; urgency=medium

  * new checkout

 -- Norbert Preining <preining@debian.org>  Fri, 23 Jun 2017 23:00:59 +0900

texlive-lang (2017.20170614-1) experimental; urgency=medium

  * new checkout

 -- Norbert Preining <preining@debian.org>  Wed, 14 Jun 2017 12:10:17 +0900
