## texlive-lang 2017.20170627

=== debian/changelog ===
texlive-lang (2017.20170627-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 27 Jun 2017 10:19:46 +0900
