=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2017.20170525), texlive-base (>= 2017.20170525), texlive-plain-generic (>= 2017.20170525)
-Breaks: texlive-base (<< 2017.20170525)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-plain-generic (>= 2017.20170628)
+Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -58,9 +58,9 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2017.20170525), texlive-base (>= 2017.20170525), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170525)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
-Breaks: texlive-base (<< 2017.20170525)
+Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: Chinese/Japanese/Korean (base)
  Packages supporting a combination of Chinese, Japanese, Korean, including 
  macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
@@ -90,10 +90,10 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2017.20170525), texlive-binaries (>= 2017.20170524.44437), texlive-lang-cjk (>= 2017.20170525)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-lang-cjk (>= 2017.20170628)
 Conflicts: ko.tex-bin
 Provides: ko.tex
-Breaks: texlive-base (<< 2017.20170525)
+Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: Korean
  Support for Korean; additional packages in collection-langcjk.
  .
@@ -124,8 +124,8 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2017.20170525), texlive-lang-cjk (>= 2017.20170525)
-Breaks: texlive-base (<< 2017.20170525)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2017.20170628), texlive-lang-cjk (>= 2017.20170628)
+Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
  .
@@ -173,11 +173,11 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2017.20170525), texlive-binaries (>= 2017.20170524.44437), texlive-lang-cjk (>= 2017.20170525)
+Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-lang-cjk (>= 2017.20170628)
 Conflicts: ptex-jisfonts
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
 Replaces: mendexk
-Breaks: texlive-base (<< 2017.20170525)
+Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages in collection-langcjk.
  .
@@ -263,8 +263,8 @@
 Package: texlive-lang-cyrillic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2017.20170525), texlive-base (>= 2017.20170525), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170525)
-Breaks: texlive-base (<< 2017.20170525)
+Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628)
+Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
  if Latin alphabets may also be used.
@@ -363,8 +363,8 @@
 Package: texlive-lang-czechslovak
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2017.20170525), texlive-base (>= 2017.20170525), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170525), texlive-luatex (>= 2017.20170525)
-Breaks: texlive-base (<< 2017.20170525)
+Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628), texlive-luatex (>= 2017.20170628)
+Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: Czech/Slovak
  Support for Czech/Slovak.
  .
