## texlive-lang 2017.20170724

=== debian/changelog ===
texlive-lang (2017.20170724-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 24 Jul 2017 08:02:15 +0900
