=== debian/control ===
--- 
+++ 
@@ -78,6 +78,8 @@
  .
  garuda-c90 -- TeX support (from CJK) for the garuda font
  .
+ jfmutil -- Utility to process pTeX-extended TFM and VF
+ .
  norasi-c90 -- TeX support (from CJK) for the norasi font
  .
  pxtatescale -- Patch to graphics driver for scaling in vertical direction of
@@ -248,6 +250,8 @@
  .
  pxrubrica -- Ruby annotations according to JIS X 4051
  .
+ pxufont -- Emulate non-Unicode Japanese fonts using Unicode fonts
+ .
  uplatex -- pLaTeX2e and miscellaneous macros for upTeX
  .
  uptex -- Unicode version of pTeX
@@ -366,9 +370,3 @@
 Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628), texlive-luatex (>= 2017.20170628)
 Breaks: texlive-base (<< 2017.20170628)
 Description: TeX Live: Czech/Slovak
- Support for Czech/Slovak.
- .
- This package includes the following CTAN packages:
- .
- babel-czech -- Babel support for Czech
- .
