## texlive-lang 2017.20170801

=== debian/changelog ===
texlive-lang (2017.20170801-1) unstable; urgency=medium

  * new upstream checkout: The Long Dark release!

 -- Norbert Preining <preining@debian.org>  Tue, 01 Aug 2017 16:07:23 +0900
