=== debian/control ===
--- 
+++ 
@@ -341,6 +341,8 @@
  .
  mpman-ru -- A Russian translation of the MetaPost manual
  .
+ numnameru -- converts a number to the russian spelled out name
+ .
  pst-eucl-translation-bg -- Bulgarian translation of the pst-eucl
  documentation
  .
@@ -368,5 +370,3 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628), texlive-luatex (>= 2017.20170628)
-Breaks: texlive-base (<< 2017.20170628)
-Description: TeX Live: Czech/Slovak
