## texlive-lang 2017.20170808

=== debian/changelog ===
texlive-lang (2017.20170808-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 08 Aug 2017 10:31:45 +0900
