=== debian/changelog ===
texlive-lang (2017.20170818-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 18 Aug 2017 11:46:17 +0900
