=== debian/control ===
--- 
+++ 
@@ -164,6 +164,8 @@
  .
  xpinyin -- Automatically add pinyin to Chinese characters
  .
+ zhlipsum -- Chinese dummy text
+ .
  zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX
  .
  zhmetrics-uptex -- Chinese font metrics for upTeX
@@ -369,4 +371,3 @@
 Package: texlive-lang-czechslovak
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-binaries (>= 2017.20170524.44437), texlive-latex-base (>= 2017.20170628), texlive-luatex (>= 2017.20170628)
