=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 build-indep: build-stamp
 
 build-stamp:
+
 	touch build-stamp
 
 clean: 
@@ -21,6 +22,7 @@
 	  rm -f debian/$$i.{maps,hyphens,formats,info,manpages} ; \
 	  rm -f debian/$$i.{lintian-overrides} ; \
 	done
+
 
 	# texlive contains some .orig files we need to keep otherwise
 	# the copy will fail due to the files occurring in the tlpdb
