## texlive-lang 2017.20171031

=== debian/changelog ===
texlive-lang (2017.20171031-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 31 Oct 2017 10:41:05 +0900

texlive-lang (2017.20171004-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 04 Oct 2017 13:07:25 +0900

texlive-lang (2017.20170926-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 26 Sep 2017 11:08:01 +0900
