=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2017.20170628), texlive-base (>= 2017.20170628), texlive-plain-generic (>= 2017.20170628)
-Breaks: texlive-base (<< 2017.20170628)
+Replaces: texlive-luatex (<< 2017.20171022)
+Breaks: texlive-base (<< 2017.20170628), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -46,6 +47,10 @@
  imsproc -- Typeset IMS conference proceedings
  .
  lshort-persian -- Persian (Farsi) introduction to LaTeX
+ .
+ luabidi -- Bidirectional typesetting with LuaLaTeX
+ .
+ na-box -- Arabic-aware version of pas-cours package
  .
  persian-bib -- Persian translations of classic BibTeX styles
  .
@@ -78,6 +83,8 @@
  .
  garuda-c90 -- TeX support (from CJK) for the garuda font
  .
+ fixjfm -- Fix JFM (for *pTeX)
+ .
  jfmutil -- Utility to process pTeX-extended TFM and VF
  .
  norasi-c90 -- TeX support (from CJK) for the norasi font
@@ -161,6 +168,8 @@
  .
  texproposal -- A proposal prototype for LaTeX promotion in Chinese
  universities
+ .
+ upzhkinsoku -- Supplementary Chinese kinsoku for Unicode *pTeX
  .
  xpinyin -- Automatically add pinyin to Chinese characters
  .
@@ -205,6 +214,8 @@
  .
  ifptex -- Check if the engine is pTeX or one of its derivatives
  .
+ ifxptex -- Detect pTeX and its derivatives
+ .
  ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
  Japan.
  .
@@ -364,10 +375,3 @@
  .
  texlive-ru -- TeX Live manual (Russian)
  .
- texlive-sr -- TeX Live manual (Serbian)
- .
- ukrhyph -- Hyphenation Patterns for Ukrainian
-
-Package: texlive-lang-czechslovak
-Architecture: all
-Multi-Arch: foreign
