## texlive-lang 2017.20171128

=== debian/changelog ===
texlive-lang (2017.20171128-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Tue, 28 Nov 2017 08:51:53 +0900
