=== debian/control ===
--- 
+++ 
@@ -75,7 +75,7 @@
  .
  This package includes the following CTAN packages:
  .
- c90 --
+ c90 -- c90 font encoding for Thai
  .
  cjk-gs-integrate -- Tools to integrate CJK fonts into Ghostscript
  .
@@ -148,7 +148,7 @@
  .
  asymptote-manual-zh-cn -- A Chinese translation of the asymptote manual
  .
- cns --
+ cns -- Chinese/Japanese/Korean fonts
  .
  ctex -- LaTeX classes and packages for Chinese typesetting
  .
@@ -158,7 +158,7 @@
  .
  hyphen-chinese -- Chinese pinyin hyphenation patterns.
  .
- impatient-cn --
+ impatient-cn -- Free edition of the book "TeX for the Impatient"
  .
  latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX
  .
@@ -216,8 +216,7 @@
  .
  ifxptex -- Detect pTeX and its derivatives
  .
- ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
- Japan.
+ ipaex -- IPA (Japanese) fonts
  .
  japanese-otf -- Advanced font selection for platex and its friends
  .
@@ -307,9 +306,9 @@
  .
  cyrillic -- Support for Cyrillic fonts in LaTeX
  .
- cyrillic-bin -- Cyrillic bibtex and makeindex.
- .
- cyrplain --
+ cyrillic-bin -- Cyrillic bibtex and makeindex
+ .
+ cyrplain -- Support for using T2 encoding
  .
  disser -- Class and templates for typesetting dissertations in Russian
  .
@@ -371,7 +370,3 @@
  .
  serbian-lig -- Control ligatures in Serbian
  .
- t2 -- Support for using T2 encoding
- .
- texlive-ru -- TeX Live manual (Russian)
- .
