## texlive-lang 2017.20180103

=== debian/changelog ===
texlive-lang (2017.20180103-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 03 Jan 2018 19:45:59 +0900
