## texlive-lang 2017.20180110

=== debian/changelog ===
texlive-lang (2017.20180110-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Wed, 10 Jan 2018 11:42:05 +0900
