=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-lang-arabic
