=== debian/rules ===
--- 
+++ 
@@ -45,12 +45,13 @@
 	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
 	done
 
+
 	# move ltx-help.el into emacs directory
-
 	mkdir -p debian/texlive-lang-english/usr/share/emacs/site-lisp
 	mv debian/texlive-lang-english/usr/share/doc/texlive-doc/latex/latex2e-help-texinfo/ltx-help.el \
 		debian/texlive-lang-english/usr/share/emacs/site-lisp
 	# link pfb/afm files (type1 fonts) into /usr/share/fonts
+
 
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/create-font-links $$i >> debian/$$i.links ; \
