## texlive-lang 2017.20180225

=== debian/changelog ===
texlive-lang (2017.20180225-1) unstable; urgency=medium

  * new upstream checkout
  * adjust links for Padauk fonts and add dependency onto the relevant
    version to ensure correct fonts are available (Closes: #887574)

 -- Norbert Preining <preining@debian.org>  Sun, 25 Feb 2018 11:54:21 +0900
